Scrum - User story #871

As a user | want to add PBls at the beginning of the product backlog

2014-09-23 00:16 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Product backlog

Target version: Scrum v0.8.0

Blocked: Alone:
Description

Add links to add PBIs to the beginning of the PB at PB header (footer links will remain adding PBIs at the bottom).

Subtasks:

To do # 874: Add links to the PB header

Resolved

History

#1 - 2014-09-23 00:19 - Emilio Gonzalez Montaina
- Sprint changed from Product backlog to Sprint 11

#2 - 2014-09-27 23:00 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#3 - 2015-04-26 11:40 - Emilio Gonzalez Montana

- Category set to Product backlog
